<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence
    name="test_tube.xml"
    source=".\test_tube_*.png">
    <img
        regx="0"
        regy="0"
        name="test_tube.png"
        w="0"
        h="0">
    </img>
    <framelist>
        <frame
            regx="20"
            regy="20"
            x="0"
            y="0"
            w="40"
            h="40"
            name="test_tube_0001.png">
        </frame>
        <frame
            regx="20"
            regy="20"
            x="40"
            y="0"
            w="40"
            h="40"
            name="test_tube_0002.png">
        </frame>
        <frame
            regx="20"
            regy="20"
            x="80"
            y="0"
            w="40"
            h="40"
            name="test_tube_0003.png">
        </frame>
        <frame
            regx="20"
            regy="20"
            x="120"
            y="0"
            w="40"
            h="40"
            name="test_tube_0004.png">
        </frame>
        <frame
            regx="20"
            regy="20"
            x="160"
            y="0"
            w="40"
            h="40"
            name="test_tube_0005.png">
        </frame>
    </framelist>
    <timeline name="main" frametime="100" totaltime="1000">
        <keyframe name="start" frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="5" />
        <keyframe frame="4" />        
        <keyframe frame="3" />
        <keyframe frame="2" />
        <keyframe frame="1" />        
        <keyframe jumpto="0" />
    </timeline>	
</sequence>
